<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7b5f7a7d-fbd5-42a9-95aa-c2607e21e8f8" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ce1e3ee9-3ee9-ce1e-e93e-1ecee93e1ece-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f1ae4ac-e4ac-2f1a-ace4-1a2face41a2f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e040fb7d-fb7d-e040-7dfb-40e07dfb40e0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1db74f0e-697e-4af8-b582-688a8ea9258c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ceb3486-3486-5ceb-8634-eb5c8634eb5c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb072b14-c8cf-4c6c-a249-09f97717c248" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b21579c2-12d3-47f5-95ac-c284051c2af8" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c822f86-50b3-47cb-be51-1f57f7e4aa2d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wünsche" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="126c6d96-e432-4c48-ae83-e1ea2e085e8f" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="20" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>